Troubleshooting: .NET Framework 4.5.2 Requirement for ACC 8.0

Overview

The ACC auto-update feature will not function correctly until your ACC server is updated to .NET Framework 4.5.2.  The ACC auto-update feature will not update the .NET Framework automatically.  Please install .NET 4.5.2 manually on the ACC server before an upgrade is performed.

Issue

ACC 8.0 has dependencies on .NET 4.5.2 Framework code and the ACC Service will fail to start if they are not found.

Impact

AirWatch customers who have not updated ACC server to .NET Framework 4.5.2 prior to upgrading to AirWatch’s 8.0

Resolution & Recommendations 

AirWatch recommends that all customers install .NET Framework 4.5.2 on the ACC server prior to the scheduled 8.0 upgrade.

If the ACC is not updated to 4.5.2 before the console is upgraded to 8.0, proceed by following the steps below

-          Uninstall ACC from the Server

-          Upgrade .NET to 4.5.2

-          Re-install ACC from the AW 8.0 Console

 

Consult the AirWatch Cloud Connector Guide for additional assistance with upgrading the ACC server.  If you have any questions or concerns, please contact support@air-watch.com.

Have more questions? Submit a request

0 Comments

Article is closed for comments.